Subject: RE: Georgetown Strategic Planning
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 20 Aug 2001 10:36:27 -0700 (PDT)

`I am out of the office Tues and Weds this week.

 -----Original Message-----
From: 	Lebeau, Paul  
Sent:	Friday, August 17, 2001 3:10 PM
To:	Steffes, James D.; Howe, David; Neuner, Kirk; Sparling, Jay
Cc:	Noske, Linda J.; Herasimchuk, Alyse
Subject:	RE: Georgetown Strategic Planning

I have heard from everybody but David Howe.  Both Jay and Kirk can do Wednesday AM.  As soon as I hear from David Howe I will let everyone know.

Thanks -=- Paul L.

 -----Original Message-----
From: 	Lebeau, Paul  
Sent:	Friday, August 17, 2001 2:46 PM
To:	Steffes, James D.; Howe, David; Neuner, Kirk; Sparling, Jay
Cc:	Noske, Linda J.; Herasimchuk, Alyse
Subject:	RE: Georgetown Strategic Planning

Hello Again,

Jim Steffes is able to meet next week, Tuesday or Wednesday (Aug 21 or 22) in the AM.  Please let me know if one of these days will work.  

Thanks -=- Paul L.

 -----Original Message-----
From: 	Lebeau, Paul  
Sent:	Thursday, August 16, 2001 9:47 AM
To:	Steffes, James D.; Howe, David; Neuner, Kirk; Sparling, Jay
Subject:	Georgetown Strategic Planning

Hello Gentlemen, 

I have attached the Georgetown Recruiting Schedule.  Not all of the items have been set, there is room for change.  We will need to set aside some time for the five of us to sit down and discuss our recruiting efforts. Please let me know what your schedule looks like next week for a meeting.

Upcoming events:

Careers Extrav.  Sept 7th
Bill W. Brown (VP, EIM) sitting on Panel
David Howe
Jay Sparling
Paul LeBeau

Finance Day, Sept 14th
Chip Schneider, VP in Risk Analytics - Case Study at Lunch
Jeff Soo, Manager in Risk Analytic - Case Study at Lunch
Ray Bowen - Possible Panelist - David Howe working on this
Paul LeBeau

Presentation
Jim Steffes Tentative Presentor
6-8 Team members

AJ Brancaccio, Enron Summer Intern & Pres of Finance Day, mentioned to me on the phone yesterday that the other panelist were manger or 3rd year Assoc.  He had suggested that someone like Jay Sparling or Kirk Neuner could be panelist.  Something to talk about.

 << File: Geoergetowntemplatefall2001b.xls >> 
I am also sending out a team e-mail for Presentation and Interviews.  It will go out today or Friday.

Thanks -=- Paul L.